<?xml version="1.0" encoding="UTF-8"?>
<JC3IEDM xmlns="urn:int:nato:standard:mip:jc3iedm:3.0.2:oo:2.2" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="urn:int:nato:standard:mip:jc3iedm:3.0.2:oo:2.2 ..\..\schema\JC3IEDM-3.0.2-Root-20090514.xsd">
	<!-- 
		9.6	Example of Using a Facility as Part of an Obstacle

		9.6.2	The sequence of events is as follows:
			a.	On 22 October 2003, 1 CA Brigade creates a contingency plan to set up an Obstacle Alpha that consists of three components: two minefields and a demolished bridge.
			b.	Minefield West is laid and activated on 2 November, followed by Minefield East on 3 November.
			c.	The White Horse Bridge is reported to be prepared for demolition on 3 November.
			d.	On 7 November, the brigade elements north of the river cross to the south. The bridge is demolished and Obstacle Alpha becomes operational in its entirety.
	-->
	<!-- Information exchange on 7 November 2003 -->
	<BridgeRef>
		<OID>OI3</OID>
		<HostilityStatus>
			<OID>HS3-2</OID>
			<CreatorId>OI6</CreatorId>
			<Code>FR</Code>
			<ReportingDataRef>
				<OID>RPTD699</OID>
			</ReportingDataRef>
		</HostilityStatus>
		<Status xsi:type="OtherFacilityStatus">
			<OID>FS3-2</OID>
			<CreatorId>OI6</CreatorId>
			<ReportingDataRef>
				<OID>RPTD705</OID>
			</ReportingDataRef>
			<DemolitionStatusCode>EXECTD</DemolitionStatusCode>
			<MinePresenceCode>NO</MinePresenceCode>
			<OperationalStatusCode>NOP</OperationalStatusCode>
			<OperationalStatusQualifierCode>DSTRYD</OperationalStatusQualifierCode>
			<CategoryCode>NOS</CategoryCode>
		</Status>
	</BridgeRef>
	<OtherMilitaryObstacleRef>
		<OID>OI4</OID>
		<HostilityStatus>
			<OID>HS4-2</OID>
			<CreatorId>OI6</CreatorId>
			<Code>FR</Code>
			<ReportingDataRef>
				<OID>RPTD699</OID>
			</ReportingDataRef>
		</HostilityStatus>
		<Status xsi:type="OtherFacilityStatus">
			<OID>FS4-2</OID>
			<CreatorId>OI6</CreatorId>
			<ReportingDataRef>
				<OID>RPTD705</OID>
			</ReportingDataRef>
			<MinePresenceCode>YES</MinePresenceCode>
			<OperationalStatusCode>OPR</OperationalStatusCode>
			<UsageStatusCode>ACTIVE</UsageStatusCode>
			<CategoryCode>NOS</CategoryCode>
		</Status>
	</OtherMilitaryObstacleRef>
	<ObjectItemAssociationRef>
		<OID>OI4-OI1</OID>
		<Status>
			<OID>OI4-OI1-S2</OID>
			<CreatorId>OI6</CreatorId>
			<CategoryCode>START</CategoryCode>
			<ReportingDataRef>
				<OID>RPTD712</OID>
			</ReportingDataRef>
		</Status>
	</ObjectItemAssociationRef>
	<ObjectItemAssociationRef>
		<OID>OI4-OI2</OID>
		<Status>
			<OID>OI4-OI2-S2</OID>
			<CreatorId>OI6</CreatorId>
			<CategoryCode>START</CategoryCode>
			<ReportingDataRef>
				<OID>RPTD712</OID>
			</ReportingDataRef>
		</Status>
	</ObjectItemAssociationRef>
	<ObjectItemAssociationRef>
		<OID>OI4-OI3</OID>
		<Status>
			<OID>OI4-OI3-S2</OID>
			<CreatorId>OI6</CreatorId>
			<CategoryCode>START</CategoryCode>
			<ReportingDataRef>
				<OID>RPTD712</OID>
			</ReportingDataRef>
		</Status>
	</ObjectItemAssociationRef>
	<ReportingDataAbsoluteTiming>
		<OID>RPTD699</OID>
		<CreatorId>OI6</CreatorId>
		<ReportingDataCategoryCode>REP</ReportingDataCategoryCode>
		<CredibilityCode>RPTFCT</CredibilityCode>
		<ReportingDatetime>20031107081000.000</ReportingDatetime>
		<ReportingOrganisationRef>
			<OID>OI6</OID>
		</ReportingOrganisationRef>
		<EffectiveStartDatetime>20031107080000.000</EffectiveStartDatetime>
	</ReportingDataAbsoluteTiming>
	<ReportingDataAbsoluteTiming>
		<OID>RPTD705</OID>
		<CreatorId>OI6</CreatorId>
		<ReportingDataCategoryCode>REP</ReportingDataCategoryCode>
		<CredibilityCode>RPTFCT</CredibilityCode>
		<ReportingDatetime>20031107081000.000</ReportingDatetime>
		<ReportingOrganisationRef>
			<OID>OI6</OID>
		</ReportingOrganisationRef>
		<EffectiveStartDatetime>20031107080000.000</EffectiveStartDatetime>
	</ReportingDataAbsoluteTiming>
	<ReportingDataAbsoluteTiming>
		<OID>RPTD712</OID>
		<CreatorId>OI6</CreatorId>
		<ReportingDataCategoryCode>REP</ReportingDataCategoryCode>
		<CredibilityCode>RPTFCT</CredibilityCode>
		<ReportingDatetime>20031107081000.000</ReportingDatetime>
		<ReportingOrganisationRef>
			<OID>OI6</OID>
		</ReportingOrganisationRef>
		<EffectiveStartDatetime>20031107080000.000</EffectiveStartDatetime>
	</ReportingDataAbsoluteTiming>
</JC3IEDM>
